## efi-reader 0.4

=== debian/changelog ===
efi-reader (0.4) unstable; urgency=low

  * Use the new debconf_* macros
  * Move to new libdebian-installer API.
  * Richard Hirst
    - Make it compile with libdebian-installer4 and current
      linux-kernel-headers.
    - Change table.h generation to end with null string, not 0, to fix
      compiler warnings.  Change code to match.
  * Thiemo Seufer
    - Add CFLAGS -W.
  * Add myself to Uploaders & Release 0.4

 -- dann frazier <dannf@debian.org>  Sun, 14 Dec 2003 19:19:36 -0700

efi-reader (0.3) unstable; urgency=low

  * Changed dependency from libcdebconf-dev to libddebconfclient0-dev.
    Closes: #212072.
  * Moved to Standards-Version: 3.6.1 ; no changes required.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 22 Sep 2003 13:07:38 +0000

efi-reader (0.2) unstable; urgency=low


  * Moved Standards-Version to 3.6.0; no changes required. 

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 29 Jul 2003 20:34:35 +0100

efi-reader (0.1) unstable; urgency=low

  * Initial Release.

 -- Alastair McKinstry <mckinstry@computer.org>  Fri, 7 Mar 2003 20:28:31 +1100

Local variables:
mode: debian-changelog
End:
