=== debian/control ===
Source: efi-reader
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Alastair McKinstry <mckinstry@debian.org>, dann frazier <dannf@debian.org>
Build-Depends: debhelper (>= 4.1.16),  libdebconfclient0-dev (>= 0.47), libdebian-installer4-dev, po-debconf (>= 0.5.0), iso-codes (>= 0.012)
Standards-Version: 3.6.1.0

Package: efi-reader
Architecture: ia64
Depends: ${shlibs:Depends}
Description:  Select default values from EFI configuration.
  Read default Language and time zone configuration from the Extended Firmware Interface.
