## efi-reader 0.5

=== debian/changelog ===
efi-reader (0.5) unstable; urgency=low

  * Joshua Kwan
    - Use debhelper's new udeb support.
  * Joey Hess
    - Fix use of udeb support.

 -- Joey Hess <joeyh@debian.org>  Wed,  6 Oct 2004 16:18:34 -0400
