=== debian/rules ===
--- 
+++ 
@@ -2,18 +2,7 @@
 #
 # debian/rules file for efi-reader
 # Copyright (C) 2003 Alastair McKinstry, <mckinstry@debian.org>
-# $Id: rules,v 1.6 2003/10/16 23:09:08 goswin Exp $
-
-export DH_VERBOSE=1
-PACKAGE=efi-reader
-VERSION=$(shell dpkg-parsechangelog | grep ^Version: | cut -d ' ' -f 2)
-ARCH=ia64
-FILENAME=$(PACKAGE)_$(VERSION)_$(ARCH).udeb
-
-export DH_COMPAT=3
-
-# Udebs have no postrm file, don't make one
-export DH_OPTIONS=-n
+# $Id: rules 12703 2004-04-06 17:00:08Z joshk $
 
 clean:
 	dh_testdir
@@ -50,8 +39,8 @@
 	dh_testroot
 	dh_installdebconf
 	dh_fixperms
-	dh_gencontrol -- -n$(FILENAME)
-	dh_builddeb --filename=$(FILENAME)
+	dh_gencontrol
+	dh_builddeb
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install configure
