## efi-reader 0.7

=== debian/changelog ===
efi-reader (0.7) unstable; urgency=low

  * Colin Watson
    - Spell "Debian GNU/Linux" thus in debian/copyright.
  * Alastair McKinstry
    - Build out of the _current_ SVN to get Colin Watson's correction.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 12 Jul 2005 07:37:20 +0100

efi-reader (0.6) unstable; urgency=low

  * Alastair McKinstry
    - Now use /lib/debian-installer-startup.d instead of /etc/rcS.d
      Closes: #260815.
    - Move to Standards-Version: 3.6.2

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 17 Oct 2004 20:00:00 +0100
