=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Alastair McKinstry <mckinstry@debian.org>, dann frazier <dannf@debian.org>
 Build-Depends: debhelper (>= 4.2), libdebconfclient0-dev (>= 0.47), libdebian-installer4-dev, po-debconf (>= 0.5.0), iso-codes (>= 0.012)
-Standards-Version: 3.6.1.0
+Standards-Version: 3.6.2
 
 Package: efi-reader
 Architecture: ia64
