## efi-reader 0.9

=== debian/changelog ===
efi-reader (0.9) unstable; urgency=low

  * Performing a "clean" upload - last version had .svn goo in it

 -- dann frazier <dannf@debian.org>  Tue, 31 Oct 2006 16:09:32 -0700

efi-reader (0.8) unstable; urgency=low

  * Include <linux/types.h> for __u8 and friends.

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 7 Sep 2006 08:02:43 +0100
