=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Alastair McKinstry <mckinstry@debian.org>, dann frazier <dannf@debian.org>
 Build-Depends: debhelper (>= 4.2), libdebconfclient0-dev (>= 0.47), libdebian-installer4-dev, po-debconf (>= 0.5.0), iso-codes (>= 0.012)
 Standards-Version: 3.6.2
+XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/ia64/efi-reader
 
 Package: efi-reader
 Architecture: ia64
