=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #
 # debian/rules file for efi-reader
 # Copyright (C) 2003 Alastair McKinstry, <mckinstry@debian.org>
-# $Id: rules 12703 2004-04-06 17:00:08Z joshk $
+# $Id: rules 23187 2004-10-17 18:58:06Z mckinstry $
 
 clean:
 	dh_testdir
@@ -28,7 +28,7 @@
 	dh_clean
 	dh_installdirs
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/efi-reader
-	dh_link /usr/bin/efi-reader /etc/rcS.d/S40efi-reader
+	dh_link /usr/bin/efi-reader /lib/debian-installer-startup.d/S40efi-reader
 
 # Build architecture-independent files here.
 binary-indep:
