## efi-reader 0.9build1

=== debian/changelog ===
efi-reader (0.9build1) karmic; urgency=low

  * No-change rebuild to gain FORTIFY defaults.

 -- Kees Cook <kees@ubuntu.com>  Mon, 11 May 2009 12:07:19 -0700
