## efi-reader 0.10

=== debian/changelog ===
efi-reader (0.10) unstable; urgency=low

  [ Frans Pop ]
  * Remove Alastair McKinstry as Uploader with many thanks for his past
    contributions.

  [ Colin Watson ]
  * Upgrade to debhelper v7.
  * /usr/share/iso-codes/iso_639.tab no longer exists; use isoquery.

  [ Frans Pop ]
  * Remove Standards-Version field.

 -- dann frazier <dannf@debian.org>  Mon, 15 Nov 2010 11:23:08 -0700
