=== debian/control ===
Source: efi-reader
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: dann frazier <dannf@debian.org>
Build-Depends: debhelper (>= 7.0.0), libdebconfclient0-dev (>= 0.47), libdebian-installer4-dev, po-debconf (>= 0.5.0), iso-codes (>= 0.012), isoquery
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/ia64/efi-reader

Package: efi-reader
Architecture: ia64
Depends: ${shlibs:Depends}
Description: Select default values from EFI configuration.
XC-Package-Type: udeb
