## efi-reader 0.11

=== debian/changelog ===
efi-reader (0.11) unstable; urgency=low

  [ Steve McIntyre ]
  * Build on amd64 and i386 as well as ia64, now we have EFI support there
    too. Closes: #512348.

 -- Cyril Brulebois <kibi@debian.org>  Thu, 20 Sep 2012 12:18:47 +0200
