=== debian/control ===
Source: efi-reader
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: dann frazier <dannf@debian.org>
Build-Depends: debhelper (>= 7.0.0), libdebconfclient0-dev (>= 0.47), libdebian-installer4-dev, po-debconf (>= 0.5.0), iso-codes (>= 0.012), isoquery
Vcs-Browser: http://git.debian.org/?p=d-i/efi-reader.git
Vcs-Git: git://git.debian.org/d-i/efi-reader.git

Package: efi-reader
Architecture: ia64 amd64 i386
Depends: ${shlibs:Depends}
Description: Select default values from EFI configuration.
XC-Package-Type: udeb
