## efi-reader 0.13

=== debian/changelog ===
efi-reader (0.13) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

  [ Christian Perrier ]
  * Add myself to Uploaders

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jul 2013 13:15:39 +0200

efi-reader (0.12) unstable; urgency=low

  * Team upload

  [ Colin Watson ]
  * Fix a few compiler warnings.

  [ Christian Perrier ]
  * Replace XC-Package-Type by Package-Type in debian/control

 -- Christian Perrier <bubulle@debian.org>  Wed, 15 May 2013 16:36:54 +0200
