## efi-reader 0.14

=== debian/changelog ===
efi-reader (0.14) unstable; urgency=low

  * Add arm64 arnd armhf to architectures list. Closes: #758753

 -- Christian Perrier <bubulle@debian.org>  Thu, 21 Aug 2014 09:07:48 +0200
