=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Vcs-Git: git://anonscm.debian.org/d-i/efi-reader.git
 
 Package: efi-reader
-Architecture: ia64 amd64 i386
+Architecture: ia64 amd64 i386 arm64 armhf
 Depends: ${shlibs:Depends}
 Description: Select default values from EFI configuration.
 Package-Type: udeb
