## efi-reader 0.15

=== debian/changelog ===
efi-reader (0.15) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Wed, 03 Feb 2016 07:10:37 +0100
