=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: dann frazier <dannf@debian.org>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), libdebconfclient0-dev (>= 0.47), libdebian-installer4-dev, po-debconf (>= 0.5.0), iso-codes (>= 0.012), isoquery
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/efi-reader.git
-Vcs-Git: git://anonscm.debian.org/d-i/efi-reader.git
+Vcs-Browser: https://anonscm.debian.org/cgit/d-i/efi-reader.git
+Vcs-Git: https://anonscm.debian.org/git/d-i/efi-reader.git
 
 Package: efi-reader
 Architecture: ia64 amd64 i386 arm64 armhf
