## efi-reader 0.16

=== debian/changelog ===
efi-reader (0.16) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 29 Aug 2018 12:14:18 +0200
