## efi-reader 0.16trisquel0

=== debian/changelog ===
efi-reader (0.16trisquel0) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Oct 2024 17:09:55 +0000
