## efi-reader 0.16trisquel1

=== debian/changelog ===
efi-reader (0.16trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 17 Apr 2025 04:50:04 +0000
