=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: efi-reader
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: dann frazier <dannf@debian.org>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), libdebconfclient0-dev (>= 0.47), libdebian-installer4-dev, po-debconf (>= 0.5.0), iso-codes (>= 0.012), isoquery
 Vcs-Browser: https://salsa.debian.org/installer-team/efi-reader
