## efi-reader 0.17

=== debian/changelog ===
efi-reader (0.17) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927563)

  [ Holger Wansing ]
  * Remove trailing whitespaces from changelog file, to fix lintian tag.
  * Move install path to /usr, to make package usrmerge-compliant.
    Closes: #1122356.

  [ Debian Janitor ]
  * Add missing ${misc:Depends} to Depends for efi-reader.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on iso-codes,
      libdebconfclient0-dev and po-debconf.

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 14 Dec 2025 11:25:53 +0100
