=== debian/control ===
Source: efi-reader
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: dann frazier <dannf@debian.org>
Build-Depends: debhelper-compat (= 13), libdebconfclient0-dev, libdebian-installer4-dev, po-debconf, iso-codes, isoquery
Vcs-Browser: https://salsa.debian.org/installer-team/efi-reader
Vcs-Git: https://salsa.debian.org/installer-team/efi-reader.git

Package: efi-reader
Architecture: ia64 amd64 i386 arm64 armhf
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Select default values from EFI configuration.
Package-Type: udeb
